C04.7 - Attachment J-7 - Growth Management Request Form.docx

DOCX document 18 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This solicitation seeks proposals for maintenance, repair and preservation of Caisson 1. The Department of the Navy Naval Supply Systems Command will award a firm-fixed price contract to drydock, clean, blast and preserve the vessel's hull and tanks. Additional work includes hull weld repairs, tank cleaning, hatch and valve repairs, alarm and ventilation system work, pump and actuator replacements, non-skid installation and operational testing. The period of performance is from June 28, 2022 to December 12, 2022. Offerors must have a ship repair facility located in the Puget Sound, Washington region capable of drydocking the 94-foot vessel. Proposals are due by February 9, 2022 with award anticipated in late May 2022 to the lowest priced technically acceptable offeror. The North American Industry Classification System code is 336611 for ship building and repair with a size standard of 1,250 employees.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N4523A22R1050 Growth Management Request Form

Request Number:
Ship/Hull:
SOW Para(s):
CFR Number(s):

Caisson 1

Prepared by COR:Date:
Period of Performance:toCLIN(s)ACRN:
Growth Management Process Utilized

N/A Small Dollar Value Growth

Authorized N/A of N/A

X Level Of Effort (LOE) to Completion

1. Statement of Work Requirements:

1.1 Scope:

1.2 Location of Work:

2. References:

3. Requirements:

4. Government Furnished Material (GFM):

Price for Statement of Work Requirements Small Dollar Value Growth Pre-Priced Amount per Occurrence $__N/A_____

OR

LOE to Completion:

Contractor proposal for work under this request must be completed with the current period of performance unless a schedule revision is included in the terms.

Contractor Estimate:
Labor (MHs):
Material ($):
Subcontractor ($):
Total Price (Fully Burdened):
Negotiated Price:
Labor (MHs):
Material ($):
Subcontractor ($):
Total Price (Fully Burdened):

Total price calculations are based upon the formulary established for work items in the base contract; see rates contained under Section B, Note C of the contract.

Agreement to Negotiated Price:

Date:

PSNS Project Manager / Agreement to Negotiated Amount

Date:

Contractor Representative / Agreement to Negotiated Amount

Date:
PSNS Contracting Officer / Agreement to Negotiated AmountGrowth Mgmt. Effective Date

Final Acceptance / Completion of Work Signatures:

Date:

Contractor Representative

Date:

PSNS Contracting Officer’s Representative

File details come from the government source that posted it. Updated .